
body:not(#index) #header {
    background-color: #01155a;

}


.text-small {
    font-size: 0.8rem;
}

.text-dark {
    color: #000;
}

.text-white {
    color: #fff;
}

.text-grey {
    color: #9699a0;
}

.text-blue {
    color: #007cfd;
}

.text-ccblue {
    color: #00498e;
}

.text-red {
    color: #d72612;
}

.text-yellow {
    color: #f1ce02;
}

.text-confirm {
    color: #17823c;
}

.text-bundle {
    color: #ff5b0f;
}

.grey-border {
    border: 1px solid #E0E0E0;
}

.background-ccblue {
    background-color: #00498e;
}

.background-blue {
    background-color: #015495;
}

.doorcrasher-bg {
    background-color: #1c4ac4;
}

.background-red {
    background-color: #da0000;
}

.bg-cc-lighter {
    background-color: #2492ff;
}

.background-grey {
    background: #f7f7f7;
}

.bg-grey {
    background: #f1f4f9;
}

.border-danger {
    border-color: #dc3545;
}

.border-availability {
    border: 2px solid #dee2e6;
}

.border-availability:hover {
    background: #E3E9F8;
    border-radius: 8px 8px 8px 8px;
    border: 2px solid #1B4AC5;
}

.bg-white {
    background-color: #fff;
}

.progress-bar {
    height: 100%;
    -webkit-transition: .25s ease-out;
    transition: .25s ease-out;
    border-radius: 25px;
}

.progress {
    display: block;
    width: 100%;
    height: 0.3rem;
    margin-bottom: 0;
    border-radius: 25px;
}

/* Home Page Styles */
/* Home page header menu */
#wrapper {
    background: #ffffff;
}

#header,
#header .header-top {
    background-color: #01155a00;
}

#header .header-nav {
    max-height: 150px;
    border-bottom: 0;
    padding: 1rem 0;
}

#header .header-top .menu {
    padding-left: 0;
}

.search-widgets {
    display: none;
}

.nav-search i {
    position: absolute;
    right: 8px;
    top: 5px;
}

.nav-search .form {
    position: relative;
}

.nav-search .form-control:focus {
    color: #232323;
    background-color: #fff;
    outline: 0;
}

.nav-search .fa-search {
    position: absolute;
    top: 10px;
    left: 42px;
    color: #000;
}

.nav-search span {
    position: absolute;
    right: 0;
    top: 8px;
    padding: 14px;
    border-left: 1px solid #d1d5db;
}

.nav-search .left-pan {
    right: 40px;
}


.nav-search .form-input {
    height: 5vh;
    text-indent: 5px;
    border-radius: 0;
}

.nav-search .form-input:focus {

    box-shadow: none;
    border: none;
}

.store-button {
    padding: 3px 10px;
    border-radius: 25px;
    background-color: #1c4ac4;
}

body.offcanvas-active {
    overflow: hidden;
}

.offcanvas-header {
    display: none;
}


/* Header */
.nav-container .main-nav {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 33rem;
    border: 1px solid #ddd;
}

.main-nav .second-nav, .main-nav .third-nav {
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
    border: 1px solid #ddd;
}

.nav-container > .main-nav {
    background-color: #fff;
    width: 100%;
}


.nav-container > .main-nav > li:hover {
    background-color: rgba(28, 74, 196, .1);
}

.nav-container > .main-nav > li:hover a {
    color: #000;
}

.nav-container > .main-nav > li > ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    min-width: 200px;
    background-color: #fff;
    height: 100%;
    width: 100%;
}


.nav-container > .main-nav > li > ul > div > li:hover {
    background-color: rgba(28, 74, 196, .1);
}

.nav-container > .main-nav > li > ul > div > li:hover a {
    color: #fff;
}

.nav-container > .main-nav > li > ul > div > li > ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0px;
    background-color: #fff;
    height: 100%;
    width: 100%;
}

.nav-container > .main-nav > li > ul > div > li > ul > div > li:hover {
    background-color: rgba(28, 74, 196, .1);
}

.nav-container > .main-nav > li > ul > div > li ul li ul li {
    padding: 20px;
}

.nav-container a {
    color: #000;
    text-decoration: none;
    padding: 7px 20px 8px 20px;
    width: 100%;
    display: block;
    min-height: 100%;
    font-size: .9rem;
}

.nav-container li {
    width: 100%;
    color: #000;
    list-style: none !important;
    margin: 0 !important;
}


.header-main {
    position: relative;
    padding-top: 7px;
    padding-bottom: 7px;
}

.logo {
    color: #fff;
    font-size: 25px;
    font-weight: 600
}

.brand-wrap {
    text-decoration: none
}

.icon-sm {
    width: 48px;
    height: 48px;
    line-height: 48px;
    font-size: 20px
}

.widget-header {
    display: inline-block;
    vertical-align: middle;
    position: relative
}

.widget-header .notify {
    position: absolute;
    top: -3px;
    right: -10px
}

.notify {
    position: absolute;
    top: -4px;
    right: -10px;
    display: inline-block;
    padding: .25em .6em;
    font-size: 12px;
    line-height: 1;
    text-align: center;
    border-radius: 3rem;
    color: #fff;
    background-color: #fa3434
}

.mr-3,
.mx-3 {
    margin-right: 1rem
}

.search-form {
    border: 1px solid #ffffff
}

#header .search-button {
    border: none;
    background-color: #fff;
}

.search-button {
    color: #000000;
    border-color: #ffffff00;
    background-color: #f6f6f6;
    border-left: 2px solid #7777775e;
}

#header .search-button:hover {
    background-color: #1c4ac4;
    color: #fff;
}

.search-button:active:focus {
    /* outline: none; */
    color: #000;
}

.search-button:focus {
    /* outline: none; */
    color: #000;
}

.microphone-ico:focus {
    outline: none;
}

.navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    color: rgb(255, 255, 255);
    border-color: rgb(255, 255, 255)
}

.navbar-toggler {
    padding: 4px;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0.37rem
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    width: 19.6rem;
    padding: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #ffffff00;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: .25rem
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: .45rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
}


.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center;
}

.custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.custom-toggler.navbar-toggler {
    border-color: #FFF;
}

.second-dropdown {
    display: none;
    background: #fff;
    z-index: 1;
    padding: 20px 20px 1px 20px;
    min-height: 100%;
}

/* mobile back button */
.second-nav-back,
.third-nav-back {
    padding: 7px 0 8px 20px;
}

.mobile-fullmenu {
    right: 0px;
    width: 100%;
}

.left-menunav a,
.second-dropdown a {
    color: #000;
}

.dropdown-menu .dropdown-item {
    color: #000;
}

#mobile_top_menu_wrapper .top-menu a[data-depth="0"] {
    padding: .625rem;
    border-bottom: 0px solid #f6f6f600;
}

#mobile_top_menu_wrapper {
    padding: 15px;
    background: #01155a;
}

.popover {
    top: 40px;
    background-color: #ffffff;
}

/* Footer */
.footer {
    background-color: #01155a;
}

.subscribe-div label {
    text-align: left;
    width: max-content;
}

.subscribe-btn:hover {
    background-color: #2492ff;
}

.subscribe-btn:focus,
.subscribe-btn:active {
    /* outline: none; */
    background-color: #2492ff;
}

.social-icons span {
    width: 2.5rem;
    height: 2.5rem;
}

.social-icons img {
    width: 2.5rem;
    height: 2.5rem;
}

.social-icons i {
    color: #01155a;
}

.footer-menu li a {
    color: #fff;
}

.footer-menu .title span {
    color: #fff;
}


.footer-vertical-nav ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    width: 100%;
}

.footer-vertical-nav li {
    color: #fff;
    font-size: 0.8rem;
    padding: 5px 5px;
}

.footer-vertical-nav li:not(:last-child):after {
    color: #fff;
    content: "|";
    padding: 0 10px 0 16px;
}

.nav-border-1 {
    border-top: 1px solid #777;
    position: absolute;
    width: 100%;
    left: 0;
}

/* Home page */
/* Home page main slider */
.carousel .carousel-inner {
    height: auto;
}

.carousel-indicators li {
    background-color: white;
    border-color: #ffffff00;
}

/* Wishlist text */
.wishlist-button-add-modify {
    background-color: #ffffff00;
    border: 0;
}

.wishlist-text {
    color: #026eea;
    margin-bottom: 0;
    font-weight: 600;
}


/* Bundle */
/* Equal Heights for OwlCarousel 2 */

.owl-carousel-bundle .owl-stage {
    display: flex;
}

.owl-carousel-bundle .owl-item {
    display: flex;
    flex: 1 0 auto;
}

.owl-carousel-bundle .thumbnail {
    display: flex;
    flex-direction: column;
    margin: 0 15px;
}

.owl-carousel-bundle .thumbnail .caption {
    display: flex;
    flex: 1 0 auto;
    flex-direction: column;
}

.owl-carousel-bundle .thumbnail .caption .flex-text {
    flex-grow: 1;
}

.reviews-loaded .wishlist-button-add-modify {
    display: none;
}

.bundle-items .product-title {
    margin-top: 0;
    line-height: 0.8;
}

.bundle-items .product-title a {
    color: #000;
    font-weight: 500;
}

.bundle-slider i {
    color: #000;
    font-weight: 500;
}


.bundle-owl-carousel,
.bundle-section .owl-prev,
.owl-next {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 50%;
    margin: 0;
    padding: 3px 5px;
    transform: translateY(-50%);
    display: block;
    border: 0px solid black;
    border-radius: 25px;
    color: #000;
}

.owl-carousel-bundle .owl-prev,
.owl-next {
    position: absolute;
    top: 50%;
    margin: 0;
    padding: 3px 5px;
    transform: translateY(-50%);
    display: block;
    border: 0px solid black;
    border-radius: 25px;
    color: #000;
}

.owl-3-style .owl-prev,
.owl-next {
    position: absolute;
    top: 50%;
    margin: 0;
    padding: 3px 5px;
    transform: translateY(-50%);
    display: block;
    border: 0px solid black;
    border-radius: 25px;
    color: #000;
}

.owl-4-style .owl-prev,
.owl-next {
    position: absolute;
    top: 50%;
    margin: 0;
    padding: 3px 5px;
    transform: translateY(-50%);
    display: block;
    border: 0px solid black;
    border-radius: 25px;
    color: #000;
}

.bbb_viewed_slider .owl-prev,
.owl-next {
    position: absolute;
    top: 50%;
    margin: 0;
    padding: 3px 9px;
    transform: translateY(-50%);
    display: block;
    border: 0px solid black;
    border-radius: 25px;
    color: #000;
}

.bbb_viewed_slider .owl-prev {
    left: -20px;
    background: #d6d6d6;
}

.bbb_viewed_slider .owl-next {
    right: -20px;
    background: #d6d6d6;
}

.bbb_viewed_content p {
    color: #000;
}

.owl-carousel-bundle .owl-prev {
    left: -20px;
    background: #d6d6d600;
}

.owl-carousel-bundle .owl-next {
    right: -20px;
    background: #d6d6d600;
}

.owl-3-style .owl-prev {
    left: -20px;
    background: #d6d6d600;
}

.owl-3-style .owl-next {
    right: -20px;
    background: #d6d6d600;
}

.owl-4-style .owl-prev {
    left: -20px;
    background: #d6d6d600;
}

.owl-4-style .owl-next {
    right: -20px;
    background: #d6d6d600;
}


.bundle-owl-carousel,
.owl-carousel-bundle,
.bundle-section .owl-prev {
    left: -20px;
}

.bundle-owl-carousel,
.owl-carousel-bundle,
.bundle-section .owl-next {
    right: -20px;
}

.bundle-owl-carousel,
.owl-carousel-bundle .owl-dots {
    position: absolute;
    width: 100%;
    bottom: 12%;
    display: flex;
    justify-content: center;
}




/* Product listing top selling product */
.top-selling-slider .owl-prev,
.owl-next {
    position: absolute;
    top: 50%;
    margin: 0;
    padding: 3px 9px;
    transform: translateY(-50%);
    display: block;
    border: 0px solid black;
    border-radius: 25px;
    color: #000;
}

.top-selling-slider .owl-prev {
    left: 0;
    background: #d6d6d6;
}

.top-selling-slider .owl-next {
    right: 0;
    background: #d6d6d6;
}

/* Product listing top selling product */

.shop-category-slider .owl-prev,
.owl-next {
    position: absolute;
    top: 50%;
    margin: 0;
    padding: 3px 9px;
    transform: translateY(-50%);
    display: block;
    border: 0px solid black;
    border-radius: 25px;
    color: #000;
}

.shop-category-slider .owl-prev {
    left: 0;
    background: #d6d6d6;
}

.shop-category-slider .owl-next {
    right: 0;
    background: #d6d6d6;
}

.shop-category-slider .owl-stage {
    margin: 0 auto;
}


/* New arrivals Slider */
.new-arrivals-slider .owl-prev,
.owl-next {
    position: absolute;
    top: 50%;
    margin: 0;
    padding: 3px 9px;
    transform: translateY(-50%);
    display: block;
    border: 0px solid black;
    border-radius: 25px;
    color: #000;
}

.new-arrivals-slider .owl-prev {
    left: 0;
    background: #d6d6d6;
}

.new-arrivals-slider .owl-next {
    right: 0;
    background: #d6d6d6;
}



/* Benefits section */
.benefits-section {
    background-color: #e6eaf3;
}

.benefits-section h4 {
    border-bottom: 3px solid #ccd2de;
}

.benefits-section i {
    margin-right: 15px;
    color: #066eeb;
}

.benefits-section li {
    line-height: 3;
    font-weight: 700;
}





/* Listing page  */
#search_filters_brands .facets,
#search_filters_suppliers .facets {
    padding-top: 0;
}

.filter-border .facets .facet-label {
    text-align: left;
}

.filter-border .facets .facet-label a {
    display: inline-block;
    margin-top: 0.4375rem;
    font-size: .875rem;
}

.filter-border {
    border: 2px solid #dbdada;
}

#search_quick_filters,
#search_filters_category {
    padding: 0 0.75rem;
    margin-bottom: 1.563rem;
    background: #fff;
}

#left-column a {
    color: #232323;
    font-weight: 500;
}

.custom-checkbox input[type=checkbox]:checked ~ label {
    color: #1165a6;
    /* border: 1px solid #00529c; */
}

.custom-checkbox input[type=checkbox] + span {
    vertical-align: sub;
    margin-right: 0.2rem;
}

.custom-checkbox label {
    padding: 0;
    margin-top: 0.25rem;
    font-weight: 500;
    vertical-align: middle;
}

.filter-border .card-header {
    background-color: #f5f5f500;
    border-bottom: 1px solid #00000000;
}

.filter-tab .btn-link:hover {
    text-decoration: none;
}

.filter-tab .btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
    outline: 0;
    outline-offset: 0;
    text-decoration: none;
}


.filter-tab button[data-toggle="collapse"] i.fas:before {
    content: "\f107";
    /* angle-down */
}

.filter-tab button[data-toggle="collapse"].collapsed i.fas:before {
    content: "\f106";
    /* angle-up */
}

/* Top Selling Product slider */
.top-selling-slider .btn.listing-addtocart {
    font-size: small;
}

.top-selling-slider .product-title a {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: left;
    line-height: 16px;
}

.top-selling-slider .js-product {
    width: 100%;
}

/* Product Listing section */

.product-price-and-shipping .sale-price {
    color: #da0000;

}


.price-list-view {
    font-weight: 700;
    text-align: right;
}

.price-list-view .sale-price {
    color: #da0000;
}

.product-list-reviews {
    justify-content: left;
}

.btn.invert {
    background: transparent;
    color: #015495;
    border: 1px solid #015495;

}

.btn.listing-addtocart {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    width: 48%;
    margin-top: 5px;
    font-weight: 500;
}
.show_list,
.show_grid {
    cursor: pointer;
    opacity: 1.0;
}

.show_list:hover,
.show_grid:hover {
    opacity: 0.7;
}

.product_show_list {
    width: 100%;
}

.product_show_list .highlighted-informations,
.product_show_list .product-description,
.product_show_list .thumbnail-container {
    width: 100%;
}

.product_show_list .product-thumbnail {
    text-align: center;
}


/* #region cart.tpl start */
.cart-item .qty {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.cart-item .qty .input-group-btn-vertical {
    float: none;
}

.cart-item .qty .js-cart-line-product-quantity {
    width: 8rem;
}

.cart-item .qty-plus {
    position: absolute;
    left: -26px;
    top: 0;
    background-color: #01549500;
    color: #000000;
    border: 0;
    z-index: 99;
}

.cart-item .qty-minus {
    position: absolute;
    right: 98px;
    top: 2px;
    background-color: #01549500;
    color: #272727;
    border: 0;
    z-index: 99;
}

.cart-item .bootstrap-touchspin {
    justify-content: center;
}

.cart-item .bootstrap-touchspin input.form-control {
    height: auto;
    text-align: center;
    width: 100%;
    padding: 0;
}

.cart-item .bootstrap-touchspin .input-group-btn-vertical i {
    top: 0;
    left: 0;
    font-size: .9375rem;
    position: relative;
}



/* modal add-to-cart */
.circle-check {
    width: .8rem;
    margin-top: -0.2rem;

}

#blockcart-modal .modal-dialog {
    width: 100vw;
    max-width: 100vw;
    height: 95vh;
}

#blockcart-modal .modal-content {
    border-radius: 1.19rem;
    width: 60%;
    max-width: 1020px;
}

#blockcart-modal .modal-header {
    border-bottom: none;
    border-radius: 1.19rem;
}

#blockcart-modal .modal-body {
    border-radius: 1.19rem;
}

#blockcart-modal .cart-btn {

    padding: 0.5rem 0.8rem;
}

#blockcart-modal .cart-content p.cart-products-count {
    color: #000;
    padding-left: 0px;
    margin-bottom: 0px;
}

/* Media Quries Start */
@media (max-width: 424px) {
    .top-selling-slider .product-miniature .product-description {
        height: 32vh;
    }

    .new-arrivals-slider .product-miniature .product-description {
        height: 32vh;
    }
}

@media (max-width: 575px) {
    .nav-tabs .nav-link {
        padding: 0.5rem .35rem;
    }

}

@media (max-width: 767px) {
    .visadetail-pop {
        width: 80%;
        max-width: 700px;
        max-height: 100vh;
        top: 22vh;
        overflow-y: auto;
        height: 610px;
    }

    .bundle-slider {
        flex-direction: column;
    }

    .save-text-reverse {
        width: 60%;
        margin-left: 40%;
        padding: 3px 6px 3px 0;
        font-size: 0.8rem;
    }

    .power-deals .product-miniature {
        flex-direction: column;
    }

    .footer-container .links ul {
        background-color: #01155a;
    }

    .footer-container .links ul > li {
        border-bottom: 0px solid #fff;
    }

    .category-deals .col-xs-6:nth-child(odd) {
        padding-right: 5px;
    }

    .category-deals .col-xs-6:nth-child(even) {
        padding-left: 5px;
    }

    #category #search_filter_toggler {
        font-size: 0.8rem;
    }

    .cart-item .qty {
        justify-content: left;
        margin-bottom: 15px;
    }

    .cart-item .product-price,
    .regular-price {
        text-align: left;
    }

    .product-line-grid-right .cart-line-product-actions {
        text-align: left;
    }

    .w-xs-25 {
        width: 25%;
    }

    .cart-grid-right .cart-summary {
        padding: 10px;
    }

}

@media (max-width: 991px) {
    .offcanvas-header {
        display: block;
    }


}


@media (max-width: 1023px) {
    .product-quantity {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: flex-start;
        align-content: center;
    }

    .product-quantity .qty {
        margin-right: 0;
        margin-left: 35px;
    }

    .product-quantity .add {
        margin-top: 10px;
        margin-left: 2px;
    }

    .product-add-to-cart {
        width: 100%;
    }


    #js-product-list .product-miniature .product-description {
        height: 32vh;
    }

    .price-list-view {
        display: none;
    }

    .js-product-miniature-align {
        justify-content: center;
    }

}

@media (max-width: 1439px) {


    #js-product-list .product-miniature .product-description {
        height: 32.02vh;
    }

    .countdown_section .value {
        line-height: 1.38rem;
        height: 1.38rem;
        width: 1.38rem;
    }
}


@media (min-width: 375px) {
    .rate-bar {
        width: 53%;
    }
}

@media (min-width: 425px) {

    .rate-bar {
        width: 60%;
    }

}

@media (min-width: 425px) and (max-width: 767px) {

    .top-selling-slider .product-miniature .product-description {
        height: 33vh;
    }

    .new-arrivals-slider .product-miniature .product-description {
        height: 33vh;
    }
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 700px;
    }

    .rate-bar {
        width: 60%;
    }
}

@media (min-width: 768px) {

    .header-top .nav-item:hover {
        position: relative;
    }

    .navbar-expand-md .navbar-toggler {
        display: none;
    }

    .container-fluid-nav {
        margin-left: auto;
        margin-right: auto;
        padding-left: 15px;
        padding-right: 15px;
    }

    .rate-bar {
        width: 42%;
    }

    .save-text-reverse {
        width: 60%;
        margin-left: 40%;
        padding: 3px 6px 3px 0;
    }

    .top-selling-slider .product-miniature .product-description {
        height: 28vh;
    }

    .new-arrivals-slider .product-miniature .product-description {
        height: 28vh;
    }
}


@media (min-width: 992px) {

    /* Home page main slider */
    #main > .page-home {
        margin-top: 0;
    }

    .page-home .header-top-carousel .carousel-indicators {
        display: block;
    }


    .rate-bar {
        width: 55%;
    }

    .w-md-50 {
        width: 50%;
    }

    .save-text-reverse {
        width: 98%;
        margin-left: 2%;
        padding: 3px 6px 3px 0;
    }

    .navbar-collapse .navbar-nav {
        position: absolute;
    }

    .navbar-nav .nav-item + .nav-item,
    .navbar-nav .nav-link + .nav-link {
        margin-left: 2rem;
    }

    .dropdown-menu .dropdown-toggle:after {
        border-top: .3em solid transparent;
        border-right: 0;
        border-bottom: .3em solid transparent;
        border-left: .3em solid;
    }

    .dropdown .dropdown-menu {
        width: 100%;
    }

    .dropdown-menu .dropdown-menu {
        margin-left: 0;
        margin-right: 0;
        min-height: 100%;
    }

    .nav-item .submenu {
        display: none;
        position: absolute;
        left: 100%;
        top: -16px;
    }

    .nav-item .submenu-left {
        right: 100%;
        left: auto;
    }

    .dropdown-menu > li:hover {
        background-color: #f1f1f1
    }

    .dropdown-menu > li:hover > .submenu {
        display: block;
    }

    .nav-container > .main-nav li .nav-has-children {
        cursor: pointer;
        position: relative;
    }

    .nav-container > .main-nav .parent-nav {
        cursor: pointer;
        position: relative;
        font-weight: bold !important;
    }

    .nav-container > .main-nav .parent-nav:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 20px;
        width: calc(100% - 30px);
        height: 1px;
        background: #eee;
    }

    .nav-container > .main-nav li .fa-angle-right {
        position: absolute;
        top: 8px;
        right: 8px;
    }

    .nav-container > .main-nav li.active {
        background-color: #1B4AC5 !important;
    }

    .nav-container > .main-nav li.active > .nav-has-children {
        color: #fff !important;
    }

    .nav-container > .main-nav li.active > .fa-angle-right {
        color: #fff;
    }

    .nav-container > .main-nav li.active > ul {
        display: block;
    }
}

@media (min-width: 1024px) {
    .w-lg-50 {
        width: 50%;
    }

    .save-text-reverse {
        width: 80%;
        margin-left: 20%;
        padding: 3px 6px 3px 0;
    }

    .list-view-display-mobile {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 100%;
    }

    .list-view-display-mobile-price {
        display: none;
    }

    .js-product-miniature-align {
        justify-content: flex-start;
    }

    .product-miniature .product-title {
        height: 6vh;
    }
}


@media (min-width: 992px) and (max-width: 1024px) {

    #search_quick_filters,
    #search_filters_category {
        padding: 0 0.55rem;
        margin-bottom: 1.563rem;
        background: #fff;
    }
}

@media (min-width: 1440px) {
    .top-menu-right li {
        padding: 0 10px
    }

    .save-text-reverse {
        width: 88%;
        margin-left: 12%;
        padding: 3px 6px 3px 0;
    }

    #main > .page-home {
        margin-top: 0;
    }

    .block-promo .promo-input {
        width: 70%;
    }


}

@media (min-width: 1440px) and (max-width: 1599px) {
    .btn.listing-addtocart {
        font-size: 13px;
    }

    .top-selling-slider .product-miniature .product-description {
        height: 34vh;
    }

    .new-arrivals-slider .product-miniature .product-description {
        height: 34vh;
    }

    #js-product-list .product-miniature .product-description {
        height: 37vh;
    }


}

@media (min-width: 1600px) {
    .save-text-reverse {
        width: 65%;
        margin-left: 35%;
        padding: 3px 8px 3px 0;
    }

    #main > .page-home {
        margin-top: -150px;
    }

    .top-selling-slider .product-miniature .product-description {
        height: 29vh;
    }

    .new-arrivals-slider .product-miniature .product-description {
        height: 29vh;
    }

    #js-product-list .product-miniature .product-description {
        height: 32.01vh;
    }

}

@media (min-width: 1920px) {

    .top-selling-slider .product-miniature .product-description {
        height: 27vh;
    }

    .new-arrivals-slider .product-miniature .product-description {
        height: 27vh;
    }

    #js-product-list .product-miniature .product-description {
        height: 30vh;
    }

    .block-promo .promo-input {
        width: 80%;
    }

}

.selected-color, .selected-capacity {
    border: 1px solid #1B4AC5 !important;
    color: #1B4AC5;
}

.grey-border-color, .grey-border-capacity {
    border: 1px solid #E0E0E0;
}

.block-categories .category-sub-menu li[data-depth="1"], .product-prices div {
    margin-bottom: .625rem;
}